rubrica(1)

NAME
rubrica - An addressbook for Gnome desktop.

SYNOPSIS
rubrica

DESCRIPTION
rubrica is an addressbook for Gnome desktop.

rubrica store personal data (first name, last name,...), web urls and emails, telepnone numbers (home,...), job data (company name, company address, assigment in company), notes (contact is married,...)

AUTHOR
rubrica was written by Nicola Fragale <nicolafragale@libero.it>.

This manual page was written by Sebastien Bacher <seb128@debian.org>, for the Debian GNU/Linux system (but may be used by others).